Subject: UC-Berkeley Graduate Student
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 2000 09:09:00 -0700 (PDT)

Ashley,

This is one resume I got today. I think that it makes sense to invite him
for an interview directly with my group. He does not qualify as an analyst 
candidate.
What do you think?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/24/2000 
04:14 PM ---------------------------

Rajnish Kamat <[email-masked]> on 10/23/2000 07:55:31 PM
To: [email-masked]
cc:  
Subject: UC-Berkeley Graduate Student

Dr. Vincent Kaminski
Managing Director and Head of Research
Enron Corp.

Dear Dr. Kaminski,
It was a pleasure talking with you and attending your talk today.
I am a graduate student in Industrial Engg. and Operations
Research working with Prof. Shmuel Oren
on topics in financial instrument pricing and design of
contracts in deregulated electricity markets. I am also
doing research in auction models and computable equilibrium
models with applications in electricity market design.

I am planning to graduate with a Ph.D. in May 2001 and would
appreciate hearing about any opportunities in your group at Enron.
I am attaching at copy of my resume (file: cvrkamat.doc) for your perusal.

Thanking you,
Sincerely,

Rajnish Kamat
Graduate Student
IEOR, UC-Berkeley

4135, Etcheverry Hall
Dept. of Industrial Engineering and Operations Research
University of California at Berkeley
Berkeley, CA, 94710

 - CVRKAMAT.DOC